# Generated by Django 2.2.5 on 2023-04-17 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0029_search_users'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historical_searches',
            name='query',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='searches',
            name='query',
            field=models.TextField(null=True),
        ),
    ]
